
eTBM 3 - Feature #1759

Admin - Users - Block user

06/21/2016 03:48 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Quick shortcut in the user context menu to block a user.

When blocking a user, he is unable to enter the system.

History

#1 - 06/21/2016 06:55 PM - Ricardo Memoria

- Target version set to 2.9.2 - Aug 22th, 2016

#2 - 06/22/2016 05:43 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 06/23/2016 10:47 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

#4 - 06/24/2016 06:01 PM - Maurício Dos Santos

- Status changed from Feedback to In Progress

#5 - 06/27/2016 07:06 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#6 - 07/12/2016 09:05 PM - Ricardo Memoria

- Status changed from Resolved to Closed
